using System;

namespace Stat.web.Manerger
{
    /// <summary>
    /// 
    /// </summary>
    public partial class Logout : System.Web.UI.Page
    {
        Stat.Security.ISecurity security = Security.DataFatory.CreateSecurity();
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            security.LogOut();

            Plugin.Common.Alert_Top("成功退出！", "../");
        }
    }
}
